.c1 {
	color: #000;
}

.c2 {
	color: #fff;
}

.c3 {
	color: #fca800;
}

.c4 {
	color:#002e50
}

.tema{
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	font-size: 40px;
	line-height: 1.0;
}

.title{
	text-align: left;
	font-family: 'Roboto', sans-serif;
	font-weight: 800;
	margin-left: 10%;
	font-size: 24px;

}

.title2{
	text-align: left;
	font-family: 'Roboto', sans-serif;
	font-weight: 800;
	margin-left: 20%;
	font-size: 24px;

}

.title3{
	text-align: left;
	font-family: 'Roboto', sans-serif;
	font-weight: 800;
	margin-left: 20%;
	font-size: 32px;
}


.sub-title{
	text-align: left;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	margin-left: 20%;
	font-size: 20px;
}

.sub-title2{
	text-align: left;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	margin-left: 15%;
	font-size: 26px;
}

.p-left{
	text-align: left;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	margin-left: 5%;
	margin-top: -20px;
	font-weight: 500;
}

.p-left2 {
	text-align: left;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	margin-left: 15%;
	font-weight: 500;
	margin-top: -20px;
}

.text-gradient {
  font-size: 45px;
  background: -webkit-linear-gradient(bottom, #c45601 0%, #f8a503 100%);
  -webkit-text-fill-color: transparent;
}

.MaisNegrito {
	font-weight: bolder;
}
.aviso {
	font-size: 10px;
	font-style: italic;
}

.al-justi {
	text-align: justify !important;
}
.bkhr {
	background: color #333333;;
	height: 6px;
	width: 100px;
}
.float-l {
	float: left !important;
}
.bkhr-2 {
	background-color:#fff;
	height: 6px;
	width: 100px;
	text-align:center !important;
}
.bkhr-light {
	background-color:#999;
	height: 1px;
	width: 70%;
	text-align:center !important;
}

.txt-size {
	font-size: 16px;
	margin-left: 60px;
}
.txt-size2 {
	font-size: 16px;
	margin-left: 80px;
}
.h-center {
	color: #333;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center !important;
	padding: 20px;
	font-family: 'Rajdhani', sans-serif;
}

.noborde {border:none;
}

.bottom {
	margin-bottom: 25px;
}
.top {
	margin-top: -500px;
}

.top2 {
	margin-top: 2px;
}

.mb-10 {
	margin-bottom: 100px;
}

.ml-10 {
	margin-left:-110px !important;
}

p {
	color: #fff;
	text-align: center;
	padding: 20px;
	font-family: 'Rajdhani', sans-serif;
}
.noborder {
	border:none;
}
.boxcolor1 {
	background-color:#002e50 !important;
}
.boxcolor2 {
	background-color:#00396c !important;
}
.boxcolor3 {
	background-color:#fffdfd !important;
}

.boxcolor5 {
	background-color:#fff;
}

.boxcolor6 {
	background-color:#000;
}

.img-ico {
    align-self: center !important;
    margin: auto !important;
}

@media (max-width: 540px){

	.title{
		text-align: center !important;
		font-family: 'Roboto', sans-serif;
		margin-left: 0px;
		margin-left: 0%;
	}

	.p-center{
		text-align: center;
		margin-left: 0%;
	}

	.p-center2{
		text-align: center;
		margin-left: 0%;
	}

	.sub-title{
		text-align: center;
		margin-left: 0%;
	}

	.sub-title2{
		text-align: center;
		margin-left: 0%;
	}

	.col-sm-6 {
		text-align: center;
		margin: auto;
	}

	.p-left {
		text-align: center !important;
		margin-left: 0%;
	}

	.p-left2 {
		text-align: center !important;
		margin-left: 0%;
	}

	.marginha {
		margin-left: 0px;
	}

	.txt-size {
		font-size: 16px;
		margin-left: 0px;
	}

	.title {
		margin-left: 0%;
	}

	.title2 {
		margin-left: 0%;
		text-align: center;
	}